<?xml version="1.0" encoding="UTF-8"?>
<metadata xml:lang="es"><Esri><CreaDate>20150722</CreaDate><CreaTime>18101000</CreaTime><SyncOnce>FALSE</SyncOnce><DataProperties><lineage><Process Name="Append_2" ToolSource="C:\Archivos de programa\ArcGIS\ArcToolbox\Toolboxes\Data Management Tools.tbx\Append" Date="20071106" Time="124957">Append C:\MAGNA\VERSION_1993_COMPLEMENTARIA\MAGNA\ZONAS\RURAL.mdb\ZONA_I\Departamento_I;C:\MAGNA\VERSION_1993_COMPLEMENTARIA\MAGNA\ZONAS\RURAL.mdb\ZONA_II\Departamento_Il;C:\MAGNA\VERSION_1993_COMPLEMENTARIA\MAGNA\ZONAS\RURAL.mdb\ZONA_III\Departamento_III;C:\MAGNA\VERSION_1993_COMPLEMENTARIA\MAGNA\ZONAS\RURAL.mdb\ZONA_IV\Departamento_IV;C:\MAGNA\VERSION_1993_COMPLEMENTARIA\MAGNA\ZONAS\RURAL.mdb\ZONA_V\Departamento_V;C:\MAGNA\VERSION_1993_COMPLEMENTARIA\MAGNA\ZONAS\RURAL.mdb\ZONA_VI\Departamento_VI;C:\MAGNA\VERSION_1993_COMPLEMENTARIA\MAGNA\ZONAS\RURAL.mdb\ZONA_VII\Departamento_VII;C:\MAGNA\VERSION_1993_COMPLEMENTARIA\MAGNA\ZONAS\RURAL.mdb\ZONA_VIII\Departamento_VIII C:\MAGNA\VERSION_1993_COMPLEMENTARIA\MAGNA\MAGNA\RURAL.mdb\Departamento TEST # C:\MAGNA\VERSION_1993_COMPLEMENTARIA\MAGNA\MAGNA\RURAL.mdb\Departamento</Process><Process Name="FeatureClassToFeatureClass_16" ToolSource="C:\Archivos de programa\ArcGIS\ArcToolbox\Toolboxes\Conversion Tools.tbx\FeatureClassToFeatureClass" Date="20090216" Time="171514">FeatureClassToFeatureClass D:\OUBAQUEU\BASE_DATOS\RESULTADOS\SUBIR_BDG\MGN_2005\MGN_ADMINISTRATIVO.mdb\MGN_ADM_DPTO_POLITICO "Database Connections\MAGNA_2005@SYSTEMA47.sde\MAGNA_2005.MAGNA_2005_MARCO" MGN_ADM_DPTO_POLITICO # "SHAPE_Length SHAPE_Length false true true 8 Double 0 0 ,First,#,D:\OUBAQUEU\BASE_DATOS\RESULTADOS\SUBIR_BDG\MGN_2005\MGN_ADMINISTRATIVO.mdb\MGN_ADM_DPTO_POLITICO,SHAPE_Length,-1,-1;SHAPE_Area SHAPE_Area false true true 8 Double 0 0 ,First,#,D:\OUBAQUEU\BASE_DATOS\RESULTADOS\SUBIR_BDG\MGN_2005\MGN_ADMINISTRATIVO.mdb\MGN_ADM_DPTO_POLITICO,SHAPE_Area,-1,-1;DPTO_CCDGO DPTO_CCDGO true false false 2 Text 0 0 ,First,#,D:\OUBAQUEU\BASE_DATOS\RESULTADOS\SUBIR_BDG\MGN_2005\MGN_ADMINISTRATIVO.mdb\MGN_ADM_DPTO_POLITICO,DPTO_CCDGO,-1,-1;DPTO_NANO_CREACION DPTO_NANO_CREACION true false false 2 Short 0 0 ,First,#,D:\OUBAQUEU\BASE_DATOS\RESULTADOS\SUBIR_BDG\MGN_2005\MGN_ADMINISTRATIVO.mdb\MGN_ADM_DPTO_POLITICO,DPTO_NANO_CREACION,-1,-1;DPTO_CNMBRE DPTO_CNMBRE true false false 60 Text 0 0 ,First,#,D:\OUBAQUEU\BASE_DATOS\RESULTADOS\SUBIR_BDG\MGN_2005\MGN_ADMINISTRATIVO.mdb\MGN_ADM_DPTO_POLITICO,DPTO_CNMBRE,-1,-1;DPTO_CACTO_ADMNSTRTVO DPTO_CACTO_ADMNSTRTVO true false false 50 Text 0 0 ,First,#,D:\OUBAQUEU\BASE_DATOS\RESULTADOS\SUBIR_BDG\MGN_2005\MGN_ADMINISTRATIVO.mdb\MGN_ADM_DPTO_POLITICO,DPTO_CACTO_ADMNSTRTVO,-1,-1;DPTO_NAREA DPTO_NAREA true false false 8 Double 0 0 ,First,#,D:\OUBAQUEU\BASE_DATOS\RESULTADOS\SUBIR_BDG\MGN_2005\MGN_ADMINISTRATIVO.mdb\MGN_ADM_DPTO_POLITICO,DPTO_NAREA,-1,-1;DPTO_CSMBLO DPTO_CSMBLO true false false 3 Text 0 0 ,First,#,D:\OUBAQUEU\BASE_DATOS\RESULTADOS\SUBIR_BDG\MGN_2005\MGN_ADMINISTRATIVO.mdb\MGN_ADM_DPTO_POLITICO,DPTO_CSMBLO,-1,-1;DPTO_NANO DPTO_NANO true false false 2 Short 0 0 ,First,#,D:\OUBAQUEU\BASE_DATOS\RESULTADOS\SUBIR_BDG\MGN_2005\MGN_ADMINISTRATIVO.mdb\MGN_ADM_DPTO_POLITICO,DPTO_NANO,-1,-1;PAIS_PAIS_CCNSCTVO PAIS_PAIS_CCNSCTVO true false false 3 Text 0 0 ,First,#,D:\OUBAQUEU\BASE_DATOS\RESULTADOS\SUBIR_BDG\MGN_2005\MGN_ADMINISTRATIVO.mdb\MGN_ADM_DPTO_POLITICO,PAIS_PAIS_CCNSCTVO,-1,-1" # "Database Connections\MAGNA_2005@SYSTEMA47.sde\MAGNA_2005.MAGNA_2005_MARCO\MAGNA_2005.MGN_ADM_DPTO_POLITICO"</Process><Process ToolSource="C:\Program Files (x86)\ArcGIS\ArcToolbox\Toolboxes\Conversion Tools.tbx\FeatureClassToFeatureClass" Date="20110913" Time="083105">FeatureClassToFeatureClass "Database Connections\MAGNA_2005_5151.sde\MAGNA_2005.MAGNA_2005_MGN_ADMINISTRATIVO\MAGNA_2005.MGN_ADM_DPTO_POLITICO" "Database Connections\V_MAGNA2005_5151.SDE.sde\V_MAGNA_2005.MAGNA_2005_MGN_ADMINISTRATIVO" MGN_ADM_DPTO_POLITICO # "DPTO_CCDGO 'DPTO_CCDGO' true true false 2 Text 0 0 ,First,#,Database Connections\MAGNA_2005_5151.sde\MAGNA_2005.MAGNA_2005_MGN_ADMINISTRATIVO\MAGNA_2005.MGN_ADM_DPTO_POLITICO,DPTO_CCDGO,-1,-1;DPTO_NANO_CREACION 'DPTO_NANO_CREACION' true true false 2 Short 0 5 ,First,#,Database Connections\MAGNA_2005_5151.sde\MAGNA_2005.MAGNA_2005_MGN_ADMINISTRATIVO\MAGNA_2005.MGN_ADM_DPTO_POLITICO,DPTO_NANO_CREACION,-1,-1;DPTO_CNMBRE 'DPTO_CNMBRE' true true false 60 Text 0 0 ,First,#,Database Connections\MAGNA_2005_5151.sde\MAGNA_2005.MAGNA_2005_MGN_ADMINISTRATIVO\MAGNA_2005.MGN_ADM_DPTO_POLITICO,DPTO_CNMBRE,-1,-1;DPTO_CACTO_ADMNSTRTVO 'DPTO_CACTO_ADMNSTRTVO' true true false 50 Text 0 0 ,First,#,Database Connections\MAGNA_2005_5151.sde\MAGNA_2005.MAGNA_2005_MGN_ADMINISTRATIVO\MAGNA_2005.MGN_ADM_DPTO_POLITICO,DPTO_CACTO_ADMNSTRTVO,-1,-1;DPTO_NAREA 'DPTO_NAREA' true true false 8 Double 8 38 ,First,#,Database Connections\MAGNA_2005_5151.sde\MAGNA_2005.MAGNA_2005_MGN_ADMINISTRATIVO\MAGNA_2005.MGN_ADM_DPTO_POLITICO,DPTO_NAREA,-1,-1;DPTO_CSMBLO 'DPTO_CSMBLO' true true false 3 Text 0 0 ,First,#,Database Connections\MAGNA_2005_5151.sde\MAGNA_2005.MAGNA_2005_MGN_ADMINISTRATIVO\MAGNA_2005.MGN_ADM_DPTO_POLITICO,DPTO_CSMBLO,-1,-1;DPTO_NANO 'DPTO_NANO' true true false 2 Short 0 5 ,First,#,Database Connections\MAGNA_2005_5151.sde\MAGNA_2005.MAGNA_2005_MGN_ADMINISTRATIVO\MAGNA_2005.MGN_ADM_DPTO_POLITICO,DPTO_NANO,-1,-1;PAIS_PAIS_CCNSCTVO 'PAIS_PAIS_CCNSCTVO' true true false 3 Text 0 0 ,First,#,Database Connections\MAGNA_2005_5151.sde\MAGNA_2005.MAGNA_2005_MGN_ADMINISTRATIVO\MAGNA_2005.MGN_ADM_DPTO_POLITICO,PAIS_PAIS_CCNSCTVO,-1,-1;SHAPE_AREA 'SHAPE_AREA' false false true 0 Double 0 0 ,First,#,Database Connections\MAGNA_2005_5151.sde\MAGNA_2005.MAGNA_2005_MGN_ADMINISTRATIVO\MAGNA_2005.MGN_ADM_DPTO_POLITICO,SHAPE.AREA,-1,-1;SHAPE_LEN 'SHAPE_LEN' false false true 0 Double 0 0 ,First,#,Database Connections\MAGNA_2005_5151.sde\MAGNA_2005.MAGNA_2005_MGN_ADMINISTRATIVO\MAGNA_2005.MGN_ADM_DPTO_POLITICO,SHAPE.LEN,-1,-1" # "Database Connections\V_MAGNA2005_5151.SDE.sde\V_MAGNA_2005.MAGNA_2005_MGN_ADMINISTRATIVO\V_MAGNA_2005.MGN_ADM_DPTO_POLITICO"</Process></lineage><itemProps><itemLocation><linkage Sync="TRUE">file://\\DGEST78\E$\CAMILO_RODRIGUEZ_2015\BASE_CARTO_MGN\BASE_MGN2005\47_MAGDALENA\VIAS\VIAS.shp</linkage><protocol Sync="TRUE">Local Area Network</protocol></itemLocation><itemName Sync="TRUE">VIAS</itemName><imsContentType Sync="TRUE">002</imsContentType><itemSize Sync="TRUE">0.000</itemSize></itemProps><coordRef><type Sync="TRUE">Geographic</type><geogcsn Sync="TRUE">GCS_WGS_1984</geogcsn><csUnits Sync="TRUE">Angular Unit: Degree (0.017453)</csUnits><peXml Sync="TRUE">&lt;GeographicCoordinateSystem xsi:type='typens:GeographicCoordinateSystem' xmlns:xsi='http://www.w3.org/2001/XMLSchema-instance' xmlns:xs='http://www.w3.org/2001/XMLSchema' xmlns:typens='http://www.esri.com/schemas/ArcGIS/10.1'&gt;&lt;WKT&gt;GEOGCS[&amp;quot;GCS_WGS_1984&amp;quot;,DATUM[&amp;quot;D_WGS_1984&amp;quot;,SPHEROID[&amp;quot;WGS_1984&amp;quot;,6378137.0,298.257223563]],PRIMEM[&amp;quot;Greenwich&amp;quot;,0.0],UNIT[&amp;quot;Degree&amp;quot;,0.0174532925199433],AUTHORITY[&amp;quot;EPSG&amp;quot;,4326]]&lt;/WKT&gt;&lt;XOrigin&gt;-400&lt;/XOrigin&gt;&lt;YOrigin&gt;-400&lt;/YOrigin&gt;&lt;XYScale&gt;11258999068426.238&lt;/XYScale&gt;&lt;ZOrigin&gt;-100000&lt;/ZOrigin&gt;&lt;ZScale&gt;10000&lt;/ZScale&gt;&lt;MOrigin&gt;-100000&lt;/MOrigin&gt;&lt;MScale&gt;10000&lt;/MScale&gt;&lt;XYTolerance&gt;8.983152841195215e-009&lt;/XYTolerance&gt;&lt;ZTolerance&gt;0.001&lt;/ZTolerance&gt;&lt;MTolerance&gt;0.001&lt;/MTolerance&gt;&lt;HighPrecision&gt;true&lt;/HighPrecision&gt;&lt;LeftLongitude&gt;-180&lt;/LeftLongitude&gt;&lt;WKID&gt;4326&lt;/WKID&gt;&lt;LatestWKID&gt;4326&lt;/LatestWKID&gt;&lt;/GeographicCoordinateSystem&gt;</peXml></coordRef></DataProperties><SyncDate>20151019</SyncDate><SyncTime>23004400</SyncTime><ModDate>20151019</ModDate><ModTime>23004400</ModTime><ArcGISFormat>1.0</ArcGISFormat><ArcGISstyle>ISO 19139 Metadata Implementation Specification</ArcGISstyle></Esri><idinfo><native Sync="TRUE">Microsoft Windows 2000 Version 5.2 (Build 3790) Service Pack 2; ESRI ArcCatalog 9.3.1.4000</native><descript><langdata Sync="TRUE">es</langdata><abstract>REQUIRED: A brief narrative summary of the data set.</abstract><purpose>REQUIRED: A summary of the intentions with which the data set was developed.</purpose></descript><citation><citeinfo><origin>REQUIRED: The name of an organization or individual that developed the data set.</origin><pubdate>REQUIRED: The date when the data set is published or otherwise made available for release.</pubdate><title Sync="TRUE">V_MAGNA_2005.MGN_ADM_DPTO_POLITICO</title><ftname Sync="TRUE">V_MAGNA_2005.MGN_ADM_DPTO_POLITICO</ftname><geoform Sync="TRUE">vector digital data</geoform><onlink Sync="TRUE">Server=Systema47; Service=5151; User=V_MAGNA_2005; Version=SDE.DEFAULT</onlink></citeinfo></citation><timeperd><current>REQUIRED: The basis on which the time period of content information is determined.</current><timeinfo><sngdate><caldate>REQUIRED: The year (and optionally month, or month and day) for which the data set corresponds to the ground.</caldate></sngdate></timeinfo></timeperd><status><progress>REQUIRED: The state of the data set.</progress><update>REQUIRED: The frequency with which changes and additions are made to the data set after the initial data set is completed.</update></status><spdom><bounding><westbc Sync="TRUE">REQUIRED: Western-most coordinate of the limit of coverage expressed in longitude.</westbc><eastbc Sync="TRUE">REQUIRED: Eastern-most coordinate of the limit of coverage expressed in longitude.</eastbc><northbc Sync="TRUE">REQUIRED: Northern-most coordinate of the limit of coverage expressed in latitude.</northbc><southbc Sync="TRUE">REQUIRED: Southern-most coordinate of the limit of coverage expressed in latitude.</southbc></bounding></spdom><keywords><theme><themekt>REQUIRED: Reference to a formally registered thesaurus or a similar authoritative source of theme keywords.</themekt><themekey>REQUIRED: Common-use word or phrase used to describe the subject of the data set.</themekey></theme></keywords><accconst>REQUIRED: Restrictions and legal prerequisites for accessing the data set.</accconst><useconst>REQUIRED: Restrictions and legal prerequisites for using the data set after access is granted.</useconst><natvform Sync="TRUE">SDE Feature Class</natvform></idinfo><dataIdInfo><envirDesc Sync="TRUE">Microsoft Windows 7 Version 6.1 (Build 7601) Service Pack 1; Esri ArcGIS 10.2.2.3552</envirDesc><dataLang><languageCode Sync="TRUE" value="spa"></languageCode><countryCode value="COL" Sync="TRUE"></countryCode></dataLang><idCitation><resTitle Sync="TRUE">VIAS</resTitle><presForm><PresFormCd Sync="TRUE" value="005"></PresFormCd></presForm></idCitation><spatRpType><SpatRepTypCd Sync="TRUE" value="001"></SpatRepTypCd></spatRpType></dataIdInfo><metainfo><langmeta Sync="TRUE">es</langmeta><metstdn Sync="TRUE">FGDC Content Standards for Digital Geospatial Metadata</metstdn><metstdv Sync="TRUE">FGDC-STD-001-1998</metstdv><mettc Sync="TRUE">local time</mettc><metc><cntinfo><cntorgp><cntper>REQUIRED: The person responsible for the metadata information.</cntper><cntorg>REQUIRED: The organization responsible for the metadata information.</cntorg></cntorgp><cntaddr><addrtype>REQUIRED: The mailing and/or physical address for the organization or individual.</addrtype><city>REQUIRED: The city of the address.</city><state>REQUIRED: The state or province of the address.</state><postal>REQUIRED: The ZIP or other postal code of the address.</postal></cntaddr><cntvoice>REQUIRED: The telephone number by which individuals can speak to the organization or individual.</cntvoice></cntinfo></metc><metd Sync="TRUE">20110913</metd></metainfo><mdLang><languageCode Sync="TRUE" value="spa"></languageCode><countryCode value="COL" Sync="TRUE"></countryCode></mdLang><mdStanName Sync="TRUE">ISO 19115 Geographic Information - Metadata</mdStanName><mdStanVer Sync="TRUE">DIS_ESRI1.0</mdStanVer><mdChar><CharSetCd Sync="TRUE" value="004"></CharSetCd></mdChar><mdHrLv><ScopeCd Sync="TRUE" value="005"></ScopeCd></mdHrLv><mdHrLvName Sync="TRUE">dataset</mdHrLvName><distinfo><resdesc Sync="TRUE">Downloadable Data</resdesc></distinfo><distInfo><distributor><distorTran><onLineSrc><orDesc Sync="TRUE">002</orDesc><linkage Sync="TRUE">Server=Systema47; Service=5151; User=V_MAGNA_2005; Version=SDE.DEFAULT</linkage><protocol Sync="TRUE">ArcSDE Connection</protocol></onLineSrc></distorTran><distorFormat><formatName Sync="TRUE">SDE Feature Class</formatName></distorFormat></distributor><distFormat><formatName Sync="TRUE">Shapefile</formatName></distFormat><distTranOps><transSize Sync="TRUE">0.000</transSize></distTranOps></distInfo><spdoinfo><direct Sync="TRUE">Vector</direct><ptvctinf><esriterm Name="VIAS"><efeatyp Sync="TRUE">Simple</efeatyp><efeageom code="3" Sync="TRUE"></efeageom><esritopo Sync="TRUE">FALSE</esritopo><efeacnt Sync="TRUE">0</efeacnt><spindex Sync="TRUE">FALSE</spindex><linrefer Sync="TRUE">FALSE</linrefer></esriterm></ptvctinf></spdoinfo><spref><horizsys><cordsysn><geogcsn Sync="TRUE">GCS_MAGNA</geogcsn></cordsysn><geograph><geogunit Sync="TRUE">Decimal degrees</geogunit><latres Sync="TRUE">0.000000</latres><longres Sync="TRUE">0.000000</longres></geograph><geodetic><horizdn Sync="TRUE">D_MAGNA</horizdn><ellips Sync="TRUE">Geodetic Reference System 80</ellips><semiaxis Sync="TRUE">6378137.000000</semiaxis><denflat Sync="TRUE">298.257222</denflat></geodetic></horizsys><vertdef><altsys><altenc Sync="TRUE">Explicit elevation coordinate included with horizontal coordinates</altenc><altres Sync="TRUE">1.000000</altres></altsys></vertdef></spref><refSysInfo><RefSystem><refSysID><identCode Sync="TRUE" code="4326">GCS_MAGNA</identCode><idCodeSpace Sync="TRUE">EPSG</idCodeSpace><idVersion Sync="TRUE">8.2.6</idVersion></refSysID></RefSystem></refSysInfo><spatRepInfo><VectSpatRep><geometObjs Name="VIAS"><geoObjTyp><GeoObjTypCd value="002" Sync="TRUE"></GeoObjTypCd></geoObjTyp><geoObjCnt Sync="TRUE">0</geoObjCnt></geometObjs><topLvl><TopoLevCd value="001" Sync="TRUE"></TopoLevCd></topLvl></VectSpatRep></spatRepInfo><eainfo><detailed Name="VIAS"><enttyp><enttypl Sync="TRUE">VIAS</enttypl><enttypt Sync="TRUE">Feature Class</enttypt><enttypc Sync="TRUE">0</enttypc></enttyp><attr><attrlabl Sync="TRUE">FID</attrlabl><attalias Sync="TRUE">FID</attalias><attrtype Sync="TRUE">OID</attrtype><attwidth Sync="TRUE">4</attwidth><atprecis Sync="TRUE">0</atprecis><attscale Sync="TRUE">0</attscale><attrdef Sync="TRUE">Internal feature number.</attrdef><attrdefs Sync="TRUE">Esri</attrdefs><attrdomv><udom Sync="TRUE">Sequential unique whole numbers that are automatically generated.</udom></attrdomv></attr><attr><attrlabl Sync="TRUE">OBJECTID</attrlabl><attalias Sync="TRUE">OBJECTID</attalias><attrtype Sync="TRUE">Integer</attrtype><attwidth Sync="TRUE">9</attwidth><atprecis Sync="TRUE">9</atprecis><attscale Sync="TRUE">0</attscale><attrdef Sync="TRUE">Internal feature number.</attrdef><attrdefs Sync="TRUE">ESRI</attrdefs><attrdomv><udom Sync="TRUE">Sequential unique whole numbers that are automatically generated.</udom></attrdomv></attr><attr><attrlabl Sync="TRUE">FID_MGN_AD</attrlabl><attalias Sync="TRUE">FID_MGN_AD</attalias><attrtype Sync="TRUE">Integer</attrtype><attwidth Sync="TRUE">9</attwidth><atprecis Sync="TRUE">9</atprecis><attscale Sync="TRUE">0</attscale></attr><attr><attrlabl Sync="TRUE">DPTO_CCDGO</attrlabl><attalias Sync="TRUE">DPTO_CCDGO</attalias><attrtype Sync="TRUE">String</attrtype><attwidth Sync="TRUE">2</attwidth><atprecis Sync="TRUE">0</atprecis><attscale Sync="TRUE">0</attscale></attr><attr><attrlabl Sync="TRUE">DPTO_NAREA</attrlabl><attalias Sync="TRUE">DPTO_NAREA</attalias><attrtype Sync="TRUE">Double</attrtype><attwidth Sync="TRUE">19</attwidth><atprecis Sync="TRUE">0</atprecis><attscale Sync="TRUE">0</attscale></attr><attr><attrlabl Sync="TRUE">DPTO_NANO_</attrlabl><attalias Sync="TRUE">DPTO_NANO_</attalias><attrtype Sync="TRUE">SmallInteger</attrtype><attwidth Sync="TRUE">4</attwidth><atprecis Sync="TRUE">4</atprecis><attscale Sync="TRUE">0</attscale></attr><attr><attrlabl Sync="TRUE">DPTO_CNMBR</attrlabl><attalias Sync="TRUE">DPTO_CNMBR</attalias><attrtype Sync="TRUE">String</attrtype><attwidth Sync="TRUE">60</attwidth><atprecis Sync="TRUE">0</atprecis><attscale Sync="TRUE">0</attscale></attr><attr><attrlabl Sync="TRUE">DPTO_CACTO</attrlabl><attalias Sync="TRUE">DPTO_CACTO</attalias><attrtype Sync="TRUE">String</attrtype><attwidth Sync="TRUE">50</attwidth><atprecis Sync="TRUE">0</atprecis><attscale Sync="TRUE">0</attscale></attr><attr><attrlabl Sync="TRUE">DPTO_NANO</attrlabl><attalias Sync="TRUE">DPTO_NANO</attalias><attrtype Sync="TRUE">SmallInteger</attrtype><attwidth Sync="TRUE">4</attwidth><atprecis Sync="TRUE">4</atprecis><attscale Sync="TRUE">0</attscale></attr><attr><attrlabl Sync="TRUE">DPTO_CSMBL</attrlabl><attalias Sync="TRUE">DPTO_CSMBL</attalias><attrtype Sync="TRUE">String</attrtype><attwidth Sync="TRUE">3</attwidth><atprecis Sync="TRUE">0</atprecis><attscale Sync="TRUE">0</attscale></attr><attr><attrlabl Sync="TRUE">SHAPE</attrlabl><attalias Sync="TRUE">Shape</attalias><attrtype Sync="TRUE">Geometry</attrtype><attwidth Sync="TRUE">0</attwidth><atprecis Sync="TRUE">0</atprecis><attscale Sync="TRUE">0</attscale><attrdef Sync="TRUE">Feature geometry.</attrdef><attrdefs Sync="TRUE">ESRI</attrdefs><attrdomv><udom Sync="TRUE">Coordinates defining the features.</udom></attrdomv></attr><attr><attrlabl Sync="TRUE">PAIS_PAIS_</attrlabl><attalias Sync="TRUE">PAIS_PAIS_</attalias><attrtype Sync="TRUE">String</attrtype><attwidth Sync="TRUE">3</attwidth><atprecis Sync="TRUE">0</atprecis><attscale Sync="TRUE">0</attscale></attr><attr><attrlabl Sync="TRUE">SHAPE_Leng</attrlabl><attalias Sync="TRUE">SHAPE_Leng</attalias><attrtype Sync="TRUE">Double</attrtype><attwidth Sync="TRUE">19</attwidth><atprecis Sync="TRUE">0</atprecis><attscale Sync="TRUE">0</attscale></attr><attr><attrlabl Sync="TRUE">SHAPE_Area</attrlabl><attalias Sync="TRUE">SHAPE_Area</attalias><attrtype Sync="TRUE">Double</attrtype><attwidth Sync="TRUE">19</attwidth><atprecis Sync="TRUE">0</atprecis><attscale Sync="TRUE">0</attscale><attrdef Sync="TRUE">Area of feature in internal units squared.</attrdef><attrdefs Sync="TRUE">Esri</attrdefs><attrdomv><udom Sync="TRUE">Positive real numbers that are automatically generated.</udom></attrdomv></attr><attr><attrlabl Sync="TRUE">FID_roads</attrlabl><attalias Sync="TRUE">FID_roads</attalias><attrtype Sync="TRUE">Integer</attrtype><attwidth Sync="TRUE">9</attwidth><atprecis Sync="TRUE">9</atprecis><attscale Sync="TRUE">0</attscale></attr><attr><attrlabl Sync="TRUE">osm_id</attrlabl><attalias Sync="TRUE">osm_id</attalias><attrtype Sync="TRUE">String</attrtype><attwidth Sync="TRUE">11</attwidth><atprecis Sync="TRUE">0</atprecis><attscale Sync="TRUE">0</attscale></attr><attr><attrlabl Sync="TRUE">name</attrlabl><attalias Sync="TRUE">name</attalias><attrtype Sync="TRUE">String</attrtype><attwidth Sync="TRUE">48</attwidth><atprecis Sync="TRUE">0</atprecis><attscale Sync="TRUE">0</attscale></attr><attr><attrlabl Sync="TRUE">ref</attrlabl><attalias Sync="TRUE">ref</attalias><attrtype Sync="TRUE">String</attrtype><attwidth Sync="TRUE">16</attwidth><atprecis Sync="TRUE">0</atprecis><attscale Sync="TRUE">0</attscale></attr><attr><attrlabl Sync="TRUE">type</attrlabl><attalias Sync="TRUE">type</attalias><attrtype Sync="TRUE">String</attrtype><attwidth Sync="TRUE">16</attwidth><atprecis Sync="TRUE">0</atprecis><attscale Sync="TRUE">0</attscale></attr><attr><attrlabl Sync="TRUE">oneway</attrlabl><attalias Sync="TRUE">oneway</attalias><attrtype Sync="TRUE">SmallInteger</attrtype><attwidth Sync="TRUE">1</attwidth><atprecis Sync="TRUE">1</atprecis><attscale Sync="TRUE">0</attscale></attr><attr><attrlabl Sync="TRUE">bridge</attrlabl><attalias Sync="TRUE">bridge</attalias><attrtype Sync="TRUE">SmallInteger</attrtype><attwidth Sync="TRUE">1</attwidth><atprecis Sync="TRUE">1</atprecis><attscale Sync="TRUE">0</attscale></attr><attr><attrlabl Sync="TRUE">tunnel</attrlabl><attalias Sync="TRUE">tunnel</attalias><attrtype Sync="TRUE">SmallInteger</attrtype><attwidth Sync="TRUE">1</attwidth><atprecis Sync="TRUE">1</atprecis><attscale Sync="TRUE">0</attscale></attr><attr><attrlabl Sync="TRUE">maxspeed</attrlabl><attalias Sync="TRUE">maxspeed</attalias><attrtype Sync="TRUE">SmallInteger</attrtype><attwidth Sync="TRUE">3</attwidth><atprecis Sync="TRUE">3</atprecis><attscale Sync="TRUE">0</attscale></attr></detailed></eainfo><mdDateSt Sync="TRUE">20151019</mdDateSt><dataqual><lineage><procstep><procdesc Sync="TRUE">Dataset copied.</procdesc><srcused Sync="TRUE">Server=SYSTEMA47; Service=5151; User=MAGNA_2005; Version=SDE.DEFAULT</srcused><date Sync="TRUE">20091013</date><time Sync="TRUE">10030800</time></procstep><procstep><procdesc Sync="TRUE">Dataset copied.</procdesc><srcused Sync="TRUE">Server=systema47; Service=5153; User=MAGNA_2005; Version=SDE.DEFAULT</srcused><date Sync="TRUE">20110628</date><time Sync="TRUE">17154900</time></procstep></lineage></dataqual></metadata>
